@charset "UTF-8";
/* globalFooter */
.globalFooter{
	-webkit-font-smoothing: antialiased;
	font-family: Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
	font-weight:normal;
	font-size:12px;
	line-height:1.15;
	margin-top: 1em;
}
.globalFooter input{
	-webkit-font-smoothing: antialiased;
	font-family: Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
	font-weight:normal;
	font-size:100%;
}
/* a */
.globalFooter a{
	color:#000;
	text-decoration:none;
}

.globalFooter .main{
	background-color:#f2f2f2;
}
.globalFooter .mainIn{
	margin:0 auto;
	display:table;
	width:100%;
	padding:1em 0;
}
.globalFooter .main .col{
	display:table-cell;
	width:20%;
}
.globalFooter .main .col dl{
	margin:0 1.5em;
}
.globalFooter .main + .main{
	border-top:1px solid #ccc;
}
.globalFooter .mainIn{
	margin:0 auto;
	display:table;
	width:90%;
	padding:1.8em 0 2.5em;
}
.globalFooter .main #search_form{
	position:relative;
	margin-bottom:30px;
}
.globalFooter .main #search_form .search{
	width:100%;
	padding:13px 54px 13px 15px;
	box-sizing:border-box;
	border:none;
	line-height: 1.4;
}
.globalFooter .main #search_form .search::-webkit-input-placeholder{
	line-height: 1.7;
}
.globalFooter .main #search_form .btn{
	position:absolute;
	top:50%;
	right:0;
	width:24px;
	height:24px;
	padding:8px 15px;
	margin-top: -19px;
}

.globalFooter .main .btnArea{
	display:table;
	width:70%;
	margin:0 auto 20px;
}
.globalFooter .main .btnArea li{
	display:table-cell;
	width:100%;
	box-sizing:border-box;
}
/* .globalFooter .main .btnArea li:nth-child(even){
	padding-left:2.5%;
}
.globalFooter .main .btnArea li:nth-child(odd){
	padding-right:2.5%;
} */
.globalFooter .main .btnArea li a{
	display:inline-block;
	width:96%;
	color:#fff;
	font-weight:bold;
	text-align:center;
	padding:1em 2%;
	background:#0099ff;
	-webkit-border-radius:5000px;
	-moz-border-radius:5000px;
	border-radius:5000px;
}

.globalFooter .main .linkArea{
	width:100%;
	margin:0 auto 16px;
	list-style:none;
	clear:both;
	overflow:hidden;
	font-size:14px;
	font-weight: bold;
}
.globalFooter .main .linkArea li{
	float:left;
	width:52%;
	padding:0.5em 0;
}
.globalFooter .main .linkArea li:nth-child(even){
	width:44%;
	margin-left:4%;
}
.globalFooter .main .linkArea li a{
	position:relative;
	display:inline-block;
	padding-right:1.6em;
	line-height:1.5em;
}
.globalFooter .main .linkArea li a::after{
	content:"";
	display:block;
	position:absolute;
	right:5px;
	top:50%;
	margin-top:-.35em;
	width:.5em;
	height:.5em;
	border-top:1px solid #262626;
	border-right:1px solid #262626;
	-webkit-transform:rotate(45deg);
	transform:rotate(45deg);
}

.globalFooter .main .sns{
	width:67%;
	margin:0 auto;
}
.globalFooter .main .sns dt{
	font-size:12px;
	text-align:center;
	margin-bottom:20px;
}
.globalFooter .main .sns dt a{
	position:relative;
	padding-right:1.6em;
}
.globalFooter .main .sns dt a::after{
	content:"";
	display:block;
	position:absolute;
	right:0;
	top:50%;
	margin-top:-.35em;
	width:.5em;
	height:.5em;
	border-top:1px solid #262626;
	border-right:1px solid #262626;
	-webkit-transform:rotate(45deg);
	transform:rotate(45deg);
}
.globalFooter .main .sns ul{
	display:table;
	margin: 0 auto;
	width: calc(100% - 25%);
}
.globalFooter .main .sns li{
	display:table-cell;
	text-align:center;
}
.globalFooter .main .sns li img {
	width:40px;
	height:40px;
}
.globalFooter .main .sns li a{
}
.globalFooter .main .sns li a img{
	width:40px;
	height:40px;
}
.globalFooter .global{
}
.globalFooter .globalIn{
	margin:2em auto;
}
.globalFooter .global .linkList{
	width:100%;
	margin:0 auto 16px;
	list-style:none;
	clear:both;
	overflow:hidden;
	font-size:12px;
}
.globalFooter .global .linkList li{
	float:left;
	width:52%;
	padding:0.5em 0;
}
.globalFooter .global .linkList li:nth-child(even){
	width:44%;
	margin-left:4%;
}
.globalFooter .global .linkList li a{
	position:relative;
	display:inline-block;
	padding-right:1.6em;
	line-height:1.5em;
}
.globalFooter .global .linkList li a::after{
	content:"";
	display:block;
	position:absolute;
	right:5px;
	top:50%;
	margin-top:-.35em;
	width:.5em;
	height:.5em;
	border-top:1px solid #262626;
	border-right:1px solid #262626;
	-webkit-transform:rotate(45deg);
	transform:rotate(45deg);
}
.globalFooter .global .mediaLink{
	width:100%;
	margin:0 auto;
	list-style:none;
	clear:both;
	overflow:hidden;
	font-size:14px;
}
.globalFooter .global .mediaLink li{
	float:left;
	width:50%;
	padding:0.5em 0;
	text-align:center;
}
.globalFooter .global .mediaLink li span,
.globalFooter .global .mediaLink li a{
	display:inline-block;
	width:100%;
	padding:1.15em 0;
	font-weight:bold;
}
.globalFooter .global .mediaLink li span{
	color:#fff;
	background:#b3b3b3;
}
.globalFooter .global .mediaLink li a{
	color:#b3b3b3;
	background:#fff;
}
.globalFooter .copyright{
	margin:2em auto;
	width:80%;
	font-size:10px;
	text-align:center;
	border:none;
}
.globalFooter .global .copyright{
	margin-bottom:0;
}
.globalFooter .copyright small{
	font-size:100%;
}

/* .pageTopAbsolute */
.pageTopAbsolute{
	position:fixed;
	bottom:30px;
	right:20px;
	opacity: 0;
	visibility:hidden;
	-webkit-transition:opacity .4s;
	-moz-transition:opacity .4s;
	-ms-transition:opacity .4s;
	-o-transition:opacity .4s;
	transition:opacity .4s;
	z-index: 1;
}
.pageTopAbsolute.show{
	visibility:visible;
	opacity: 1;
}
.pageTopAbsolute p{
	margin:0;
}
.pageTopAbsolute p a{
	display:table-cell;
	width:45px;
	height:45px;
	text-align:center;
	vertical-align:middle;
	background:#0099ff;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
}
.pageTopAbsolute p a img{
	width:16px;
	height:9px;
	margin-bottom:2px;
	vertical-align:baseline;
}
.globalFooter .copyright small{
	font-size:100%;
}
.globalFooter .copyright small img{
	width:185px;
	height:10px;
}

/* #crossLinkArea */
#crossLinkArea{
	display:none!important;
}

/* .analysisTag */
.analysisTag{
	display:none!important;
}
